Subject: I-D Action:draft-ietf-ipfix-configuration-model-04.txt

From: [email-masked]
Date: Fri, 23 Oct 2009 04:45:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Flow Information Export Working Group of the IETF.

	Title           : Configuration Data Model for IPFIX and PSAMP
	Author(s)       : G. Muenz, et al.
	Filename        : draft-ietf-ipfix-configuration-model-04.txt
	Pages           : 94
	Date            : 2009-10-23

This document specifies a data model for the configuration of
selection processes, caches, exporting processes, and collecting
processes of IPFIX and PSAMP compliant monitoring devices using UML
(Unified Modeling Language) class diagrams.  The configuration data
is encoded in Extensible Markup Language (XML).  The structure of the
data model is specified in a YANG module to ensure compatibility with
the NETCONF protocol.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ipfix-configuration-model-04.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.